Bug 5414 - для loop создаются точки монтирования storage*
: для loop создаются точки монтирования storage*
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-28 16:52 by
Modified: 2006-02-15 20:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-28 16:52:07
При использовании loop создаются точки монтирования /mnt/storage* для них.
Результат -- жуткое замусоривание пространства имён в /mnt

Предлагаю loop вынести в /mnt/loop/<loopnumber>
------- Comment #1 From 2004-11-01 18:38:04 -------
fixed (hotplug-2004_03_29-alt11).

Теперь точки монтирования просто не создаются.